PROLEMA Instalando amsn en Cemtos 5.6

Publicado en 'GNU/Linux' por cpierre, 8 May 2011.





  1. cpierre

    cpierre Miembro maestro

    Registro:
    3 Ago 2009
    Mensajes:
    286
    Likes:
    0




    Hola, bueno pa comenzar, soy un novel en linux y con eso he dicho mucho jejeje, en fin al grano. He intentado instalar el amsn para poder usarlo en Centos pero no he tenido exito en esto, he descargado el msn de su web principal en formato .tar.gz (amsn-0.98.4-src.tar.gz y
    amsn_dev.tar.gz) y bueno luego lo descomprimi:
    tar -xvjf amsn-0.98.4.tar.gz
    tambien lo hice con -xvzf pero buneo, luego ingrese al directorio donde se descomprimio
    cd amsn-0.98
    Ahora le di :
    ./configure
    lo cual me genero el siguiente mensaje:
    checking for prefix by checking for wish... /usr/bin/wish
    configure: error: Your current Tcl/Tk installation has a version number of 8.4. The minimal version required for aMSN to run is Tcl/Tk 8.5

    Entonces instale las librerias faltantes de tcl
    yum install tcl*
    luego las librerias tk
    yum install tk*
    y bueno entonces aplique
    ./configure
    y nuevamnte me sale el error de antes:
    checking for prefix by checking for wish... /usr/bin/wish
    configure: error: Your current Tcl/Tk installation has a version number of 8.4. The minimal version required for aMSN to run is Tcl/Tk 8.5
    se que luego tengo que hacer:
    make
    su -c 'make install
    pero buneo en fin ese es mi problema, no lo puedo instalar, alguienque me pueda ayudar en esto. Gracias

    Como nota, probe con yum installl amsn pero igual no pasa nada, no esta en los repositorios me dice-
     
    Última edición: 8 May 2011


  2. Morris0n

    Morris0n Miembro maestro

    Registro:
    14 May 2009
    Mensajes:
    832
    Likes:
    177
    "Your current Tcl/Tk installation has a version number of 8.4. The minimal version required for aMSN to run is Tcl/Tk 8.5"

    Fijate en que versión está instalada, porque según indica tu versión instalada es la 8.4 y debería ser la 8.5.

    Para ello si no la versión 8.5 no está en los repositorios, deberías instalarlo desde las fuentes.


    -------

    Edito, encontré esto en la wiki de Centos

    http://wiki.centos.org/AdditionalResources/Repositories/RPMForge

    Este te instala repositorios de terceros, con los cuales podrás instalar mas programas.

    Según leí te instalaba una versión vieja de amsn (no se si lo habrán corregido), en todo caso puedes probar con instalar pidgin.
     
    Última edición: 8 May 2011
  3. Bonjov

    Bonjov Miembro de bronce

    Registro:
    26 Jun 2011
    Mensajes:
    1,428
    Likes:
    319
    Alguien podria recomendar algun repositorio para instalas aMSN en CentOS ?
     
  4. Morris0n

    Morris0n Miembro maestro

    Registro:
    14 May 2009
    Mensajes:
    832
    Likes:
    177
    Lee mi post! que está arriba investiga no seas flojo.
     
Etiquetas: